<?xml version="1.0"?>
<?oxygen NVDLSchema="Book-Plus-NYtimes.nvdl"?>
<Book xmlns="http://www.books.org">
    <Title>The Wisdom of Crowds</Title>
    <Author>James Surowiecki</Author>
    <nytimes:NewYorkTimes xmlns:nytimes="http://www.nytimes.org">
        <nytimes:role>Staff writer</nytimes:role>
        <nytimes:column>The Financial Page</nytimes:column>
    </nytimes:NewYorkTimes>
    <Date>2005</Date>
    <ISBN>0-385-72170-6</ISBN>
    <Publisher>Anchor Books</Publisher>
</Book>
